Package twisted :: Package protocols :: Module smtp :: Class AddressError |
[frames | no frames]

## Class AddressError

    Exception --+
                |
        SMTPError --+
                    |
                   AddressError

Parse error in address

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net